/* 20004 // page/20004.css // ncf_tcc_Cache_page/20004.css */

#paragraph_1697831_inner {background-image: url(/files/www/bg.jpg?t=1310996961) !important;background-repeat: no-repeat !important;}#paragraph_1697831 #paragraph_1697831_inner {}#paragraph_1697832 {	white-space: nowrap;	min-height: 0px;}#paragraph_1697832_inner {	min-height: 0px;	zoom: 1;}#paragraph_1697877 {
	white-space: normal;}

#paragraph_1697832_inner {overflow: hidden !important;}#paragraph_1697832 #paragraph_1697832_inner {height: 354px !important;}.de #paragraph_1697877_inner P {
	width: 700px;
}

#paragraph_1697877_inner {margin-top: 35px !important;}#image_map_paragraph_1697877_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_1697877_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_1697877_image_zoom {}#page_image_zoom_window_paragraph_1697877_image_zoom A {}#paragraph_2679330 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679330_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679331 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679331 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2679331 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679333 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679333 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2679333 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679335 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679335 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2679335 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679337 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679337 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2679337 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679339 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679339 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2679339 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2679330_inner {}#paragraph_2679330 #paragraph_2679330_inner {}#paragraph_2679331 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679331_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679332 {
	white-space: normal;}

#paragraph_2679331_inner {background-image: url(/files/www/button5_startplaetze.png?t=1365068668) !important;}#paragraph_2679332_inner {}#paragraph_2679333 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679333_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679334 {
	white-space: normal;}

#paragraph_2679333_inner {background-image: url(/files/www/button5_preise-tarife.png?t=1365068668) !important;background-repeat: no-repeat !important;}#paragraph_2679334_inner {}#paragraph_2679335 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679335_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679336 {
	white-space: normal;}

#paragraph_2679335_inner {background-image: url(/files/www/button5_buchen.png?t=1365068668) !important;background-repeat: no-repeat !important;}#paragraph_2679336_inner {}#paragraph_2679337 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679337_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679338 {
	white-space: normal;}

#paragraph_2679337_inner {background-image: url(/files/www/button5_geschenke-praesente.png?t=1365068669) !important;background-repeat: no-repeat !important;}#paragraph_2679338_inner {}#paragraph_2679339 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679339_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679340 {
	white-space: normal;}

#paragraph_2679339_inner {background-image: url(/files/www/button5_sky-heart.png?t=1365068669) !important;background-repeat: no-repeat !important;}#paragraph_2679340_inner {}#paragraph_2189264 {	white-space: nowrap;	min-height: 0px;}#paragraph_2189264_inner {	min-height: 0px;	zoom: 1;}#paragraph_2189265 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189265 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2189265 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189266 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189266 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2189266 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189267 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189267 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2189267 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189268 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189268 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2189268 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189269 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189269 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2189269 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2189264_inner {padding-bottom: 25px !important;margin-right: 60px !important;margin-left: 60px !important;}#paragraph_2189264  {}
#paragraph_2189265_inner {}#paragraph_2189265 SPAN.outer {}#paragraph_2189265 A {}.de #paragraph_2189265 A {background-image: url(/files/www/buttons-startplaetze.png?t=1333372015) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189266_inner {}#paragraph_2189266  {}#paragraph_2189266 SPAN.outer {}#paragraph_2189266 A {}.de #paragraph_2189266 A {background-image: url(/files/www/buttons-preise.png?t=1333372041) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189267_inner {}#paragraph_2189267  {}#paragraph_2189267 SPAN.outer {}#paragraph_2189267 A {}.de #paragraph_2189267 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189268_inner {}#paragraph_2189268  {}#paragraph_2189268 SPAN.outer {}#paragraph_2189268 A {}.de #paragraph_2189268 A {background-image: url(/files/www/buttons-last_minute.png?t=1333551448) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189269_inner {}.de #paragraph_2189269 A {background-image: url(/files/www/buttons-sky_2.png?t=1333372816) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}#paragraph_2458875 {	white-space: nowrap;	min-height: 0px;}#paragraph_2458875_inner {	min-height: 0px;	zoom: 1;}#paragraph_2458876 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458876 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458876 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458877 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458877 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458877 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458878 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458878 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458878 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458879 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458879 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2458879 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458880 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458880 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2458880 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2458875_inner {padding-bottom: 25px !important;margin-right: 60px !important;margin-left: 60px !important;}#paragraph_2458875  {}
#paragraph_2458876_inner {}#paragraph_2458876 SPAN.outer {}#paragraph_2458876 A {}.de #paragraph_2458876 A {background-image: url(/files/www/buttons-startplaetze.png?t=1333372015) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458877_inner {}#paragraph_2458877  {}#paragraph_2458877 SPAN.outer {}#paragraph_2458877 A {}.de #paragraph_2458877 A {background-image: url(/files/www/buttons-preise.png?t=1333372041) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458878_inner {}#paragraph_2458878  {}#paragraph_2458878 SPAN.outer {}#paragraph_2458878 A {}.de #paragraph_2458878 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458879_inner {}#paragraph_2458879  {}#paragraph_2458879 SPAN.outer {}#paragraph_2458879 A {}.de #paragraph_2458879 A {background-image: url(/files/www/buttons-geschenke-und-praesente.png?t=1351781502) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458880_inner {}.de #paragraph_2458880 A {background-image: url(/files/www/buttons-sky_2.png?t=1333372816) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}#paragraph_1697851 {	white-space: nowrap;	min-height: 0px;}#paragraph_1697851_inner {	min-height: 0px;	zoom: 1;}#paragraph_1697852 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1697852 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_1697852 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1697859 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1697859 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1697859 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_1697851_inner {margin-bottom: 10px !important;margin-top: 15px !important;}
#paragraph_1697852_inner {}
#paragraph_1697853_inner {margin-bottom: 10px !important;margin-top: 10px !important;}#paragraph_1697853 SPAN.outer {}#paragraph_1697853 A {}.de #paragraph_1697853 A {background-image: url(/files/editiert/schroeder_frieballonsjpg.jpg?t=1246484754) !important;background-repeat: no-repeat !important;height: 54px !important;width: 159px !important;}
#paragraph_1697854_inner {}.de #paragraph_1697854 A {background-image: url(/files/editiert/ballonfahrer-online.jpg?t=1246484254) !important;background-repeat: no-repeat !important;height: 59px !important;width: 200px !important;}
#paragraph_1697855_inner {margin-top: 10px !important;}#paragraph_1697855 SPAN.outer {}#paragraph_1697855 A {}.de #paragraph_1697855 A {background-image: url(/files/editiert/ballonservice-pfahlheim.png?t=1270828710) !important;background-repeat: no-repeat !important;height: 159px !important;width: 200px !important;}
#paragraph_1697856_inner {margin-top: 10px !important;}#paragraph_1697856 SPAN.outer {}#paragraph_1697856 A {}.de #paragraph_1697856 A {background-image: url(/files/editiert/milan.png?t=1246485033) !important;background-repeat: no-repeat !important;height: 75px !important;width: 109px !important;}
#paragraph_1697857_inner {margin-top: 10px !important;}#paragraph_1697857 SPAN.outer {}#paragraph_1697857 A {}.de #paragraph_1697857 A {background-image: url(/files/editiert/ballonfahrt-buchen.de.png?t=1246485364) !important;background-repeat: no-repeat !important;height: 59px !important;width: 235px !important;}
#paragraph_1697858_inner {}.de #paragraph_1697858 A {background-image: url(/files/editiert/button_spanien.jpg?t=1302601592) !important;background-repeat: no-repeat !important;height: 83px !important;width: 199px !important;}
#paragraph_1697859_inner {margin-right: 20px !important;}#paragraph_1697860_inner {}#paragraph_1697861_inner {margin-top: 10px !important;}#paragraph_1697862_inner {margin-top: 55px !important;}#paragraph_1697863_inner {margin-top: 55px !important;}#paragraph_1697864_inner {margin-top: 25px !important;}#paragraph_1697865_inner {margin-top: 5px !important;}#paragraph_2017644 {	white-space: nowrap;	min-height: 0px;}#paragraph_2017644_inner {	min-height: 0px;	zoom: 1;}#paragraph_2017645 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2017645 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2017645 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2017646 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2017646 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2017646 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2017645 {	white-space: nowrap;	min-height: 0px;}#paragraph_2017645_inner {	min-height: 0px;	zoom: 1;}#paragraph_2017647 {
	white-space: normal;}


#paragraph_2017647_inner {}.de #paragraph_2017647 A {background-image: url(/files/editiert/interessengemeinschaft_ballonfahrt.jpg?t=1325770978) !important;background-repeat: no-repeat !important;height: 117px !important;width: 300px !important;}#paragraph_2017646 {	white-space: nowrap;	min-height: 0px;}#paragraph_2017646_inner {	min-height: 0px;	zoom: 1;}#paragraph_2017648 {
	white-space: normal;}

#paragraph_1844004 {	white-space: nowrap;	min-height: 0px;}#paragraph_1844004_inner {	min-height: 0px;	zoom: 1;}#paragraph_1844005 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1844005 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1844005 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1844006 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1844006 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1844006 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1844007 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1844007 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1844007 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1844008 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1844008 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1844008 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1844009 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1844009 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1844009 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1844010 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1844010 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -4px;}* + HTML #paragraph_1844010 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1844011 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1844011 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1844011 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -4px;}
#paragraph_1844004_inner {margin-bottom: 10px !important;margin-top: 25px !important;}#paragraph_1844004  {}
#paragraph_1844005_inner {}#paragraph_1844005 SPAN.outer {}#paragraph_1844005 A {}.de #paragraph_1844005 A {background-image: url(/files/editiert/wissenswertes.png?t=1312550530) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1844006_inner {}#paragraph_1844006 SPAN.outer {}#paragraph_1844006 A {}.de #paragraph_1844006 A {background-image: url(/files/editiert/startplaetze_20110707-120250.000000.png?t=1312550515) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1844007_inner {}#paragraph_1844007  {}#paragraph_1844007 SPAN.outer {}#paragraph_1844007 A {}.de #paragraph_1844007 A {background-image: url(/files/editiert/buchen.png?t=1312550435) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1844008_inner {}#paragraph_1844008  {}#paragraph_1844008 SPAN.outer {}#paragraph_1844008 A {}.de #paragraph_1844008 A {background-image: url(/files/editiert/ballons.png?t=1312550421) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1844009_inner {}#paragraph_1844009  {}#paragraph_1844009 SPAN.outer {}#paragraph_1844009 A {}.de #paragraph_1844009 A {background-image: url(/files/editiert/preise_tarife.png?t=1312550492) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1844010_inner {}.de #paragraph_1844010 A {background-image: url(/files/editiert/skyheart.png?t=1312550620) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1844011_inner {}#paragraph_1844011 SPAN.outer {}#paragraph_1844011 A {}.de #paragraph_1844011 A {background-image: url(/files/editiert/lastminute.png?t=1312550470) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}#paragraph_2401836 {	white-space: nowrap;	min-height: 0px;}#paragraph_2401836_inner {	min-height: 0px;	zoom: 1;}#paragraph_2401837 {
	white-space: normal;}

#paragraph_2401836_inner {}#paragraph_2401837_inner {}